Bug 1310249 - Action counts wrong in system summary table
Action counts wrong in system summary table
Status: CLOSED CURRENTRELEASE
Product: Red Hat Insights
Classification: Red Hat
Component: Insights for RHEL (Show other bugs)
unspecified
All All
high Severity high
: ---
: ---
Assigned To: Kyle Lape
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 16:04 EST by Keith Robertson
Modified: 2016-07-03 21:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-25 12:53:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Robertson 2016-02-19 16:04:14 EST
If you hover over the little red "!" in the system summary table you will see the number of actions reported for this system. If you click on this you will see a pop-up with the details of the actions. Some systems show an action count of 1 when you hover but the pop-up says there are no actions for this system.
Also, all of the action counts reported when hovering are either 0 or 1 (so a system with 5 actions will show only 1 when you hover over the red "1").

Note You need to log in before you can comment on or make changes to this bug.